\documentclass[12pt,notitlepage,oneside]{article}
\usepackage[a4paper,landscape,ignoreheadfoot,noheadfoot,margin=7mm,centering]{geometry}
\usepackage{amssymb}
\usepackage{siunitx}
\usepackage{ulem}
\usepackage{enumitem}
\usepackage{setspace}
\usepackage{graphicx}
\usepackage{multido}
\usepackage{color}

\newcommand{\lsc}[1]{\textsc{\large{#1}}}
\newcommand{\Lbf}[1]{\textbf{\Large{#1}}}

\pagestyle{empty}

\newlist{checklist}{itemize}{2}
\setlist[checklist]{label=$\square$}

\begin{document}
% cover page
\include{sw-logbook-TitlePage}
\include{sw-logbook-TitlePage}
\include{sw-logbook-SubtitlePage}
\include{sw-logbook-SubtitlePage}
% first page
\include{sw-logbook-FirstLastPage}
% log pages to fill
\multido{}{23}{\include{sw-logbook-FlightLogPage}}
\end{document}